---
# from galaxy
- src: coopdevs.sys-admins-role
  version: v0.0.2

- src: geerlingguy.postgresql
  version: 2.2.0

- src: avanov.pyenv
  version: 1.1.0

- src: geerlingguy.security
  version: 1.9.0

- src: geerlingguy.docker
  version: 2.8.0

- src: ansistrano.deploy
  version: 3.5.0

- src: coopdevs.certbot_nginx
  version: v0.2.0

- src: geerlingguy.nginx
  version: 2.7.0
